Loading...
Searching...
No Matches
ClusterTree-inst.h File Reference

Collects factorgraph fragments defined on variable clusters, arranged in a tree. More...

Go to the source code of this file.

## Classes

struct | gtsam::EliminationData< CLUSTERTREE >
class | gtsam::EliminationData< CLUSTERTREE >::EliminationPostOrderVisitor

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Collects factorgraph fragments defined on variable clusters, arranged in a tree.

Date
  Oct 8, 2013

Author
  Kai Ni
  Richard Roberts
  Frank Dellaert